import ax from '../http'
export default {
  getHugePeize (params) {
    return ax.get('k3/rank', { params })
  },
  getMyBet (params) {
    return ax.get('k3/offerList', { params })
  },
  getLiveHistory (params) {
    return ax.get('k3/liveHistory', { params })
  }
}
